### Method

# Gtk TextIterbackward_visible_cursor_positions

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_visible_cursor_positions (
      GtkTextIter* iter,
      int count
    )

#### Description [src]

Moves up to `count` visible cursor positions.

See `gtk_text_iter_backward_cursor_position()` for details.

#### Parameters

`count`

  Type: `int`

  Number of positions to move.

#### Return value

Type: `gboolean`

`TRUE` if we moved and the new position is dereferenceable.